/*

Theme Name: Stepping Out
Theme URI: http://steppingoutpodiatry.com.au
Author: Khleomix Designs
Author URI: http://khleomix.com
Description: Custom X child theme for Stepping Out Podiatry
Version: 1.0.0
Template: x

*/

body{background: #ffffff!important;}
.x-navbar .x-brand {
margin-bottom: 20px!important;
}
.x-navbar .desktop .x-nav {
    margin: 62px 0 0!important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: 0 -4px 0 0 #2ecc71 inset!important;
}
.x-navbar .desktop .x-nav > li > a {
    padding: 0 10px 15px 10px!important;
}
.x-navbar .desktop .x-nav > li > a {
    letter-spacing: 0px!important;
}
.x-colophon.top {
    background: #222222!important;
    color: #ffffff!important;
}
.x-colophon.bottom {
    background: none repeat scroll 0 0 #333333 !important;
    color: #ffffff!important;
    text-transform: uppercase!important;
}
.h-widget {
    color: #919191!important;
}
.x-colophon.top .widget {
    text-shadow: none!important;
}
.tw-recent-posts .featured-post h4 a {
    color: #fff!important;
    font-size: 14px!important;
}
.tw-recent-posts .featured-post h4 a:hover {
    color: #EE2E24!important;
}
.entry-wrap {
    box-shadow: none!important;
}

.x-social-global .facebook {
    color: #3A5795!important;
	opacity: 0.9!important;
}

.x-social-global .twitter {
    color: #5EA9DD!important;
	opacity: 0.9!important;
}

.x-social-global .google-plus {
    color: #DD4B39!important;
	opacity: 0.9!important;
}

.x-social-global .linkedin {
    color: #007CB7!important;
	opacity: 0.9!important;
}

.x-social-global .youtube {
    color: #CC181E!important;
	opacity: 0.9!important;
}

.x-social-global a:hover {
	opacity: 1!important;
}

.x-block-grid > li {
    display: block;
    float: left;
    height: auto;
    margin: 0;
}

.x-block-grid.five-up > li {
	padding: 0.8% 1% 0 0;
	width: 19.25%;
}

.home-promo {
}

.home-promo h4 {
	margin-top: 0px;
}

.home-promo img {
	min-width: 64px;
	width: 64px;
	height: 64px;
	display: block;
	margin: 0 auto;
}

.home-promo.red .x-promo-image-wrap {
	padding: 10px;
	background: #EE3124;
}

.home-promo.green .x-promo-image-wrap {
	padding: 10px;
	background: #387C2B;
}

.home-promo.blue .x-promo-image-wrap {
	padding: 10px;
	background: #026CB6;
}

.blog .entry-title {
	font-size: 150%!important;
}

.blog .entry-wrap {
	padding: 20px 40px!important;
	border-radius: 4px!important;
	border: 1px solid rgba(0, 0, 0, 0.15);
}

.entry-content.excerpt {
	margin-top: 0!important;
}

.blog .hentry {
	margin-top: 1em!important;
}

.social-count-plus {
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(255, 255, 255) transparent;
    /* RGBa with 0.6 opacity */
    background: rgba(255, 255, 255, 0.6);

	
    position: fixed;
    top: 30%;
    left: 0;
    z-index: 1000;
    padding: 10px;
    border: 1px solid;
	-moz-border-radius: 0px 10px 10px 0;
	-webkit-border-radius: 0px 10px 10px 0;
	border-radius: 0px 10px 10px 0; /* future proofing */
	-khtml-border-radius: 0px 10px 10px 0; /* for old Konqueror browsers */	
}